[Problema] FTB LITE 1.10.2

ciao, ho un problema con l'ftb lite 1.10.2. Mi appare questo errore, come posso risolvere?


[Immagine: t07iXNP.png]
Se ti sono stato utile non dimenticarti di cliccare il tasto [Immagine: 3462plc.jpg]  
Discussioni simili
 
[Problema] Optifine 1.12.2
1 75
Ultima risposta: cla7997
11/01/2018, 20:40
 
[Richiesta] Mod pacchetto 1.7.10
Ultima risposta: CubeMat007
07/01/2018, 15:01
Ultima risposta: TLG132
04/01/2018, 20:25
Ultima risposta: Fail_2000
27/12/2017, 22:01
Ultima risposta: pietro140502
15/12/2017, 15:59

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)